// Erstelldatum: Mon Jul 26 11:41:01 CEST 2004
TXT_VERSION = 
TXT_SPRACHE = Slovensko
TXT_JACOM_PROTOKOLL_DATEI = Jacom protokolna datoteka
TXT_JACOM_SYSTEMEIGENSCHAFTEN = Jacom lastnosti sistema
TXT_ERROR_001 = MP javlja: Nerazumljiv podatkovni niz
TXT_ERROR_004 = MP javlja: Timeout (pretekel \u010das)
TXT_ERROR_005 = MP javlja: Nerazumljiv podatkovni niz
TXT_ERROR_010 = MP javlja: Napaka pri ustvarjanju artikla
TXT_ERROR_019 = MP javlja: Koli\u010dinski faktor pri komisijah => samo dvigala z vodenjem zalog
TXT_ERROR_020 = MP javlja: Upravljanje z akti => brez podpredalov
TXT_ERROR_021 = MP javlja: Obdelava vi\u0161in z obdelavo prostih skl. mest ni dovoljena
TXT_ERROR_023 = MP javlja: Skladi\u0161\u010denje v ve\u010d dvigal => vsa dvigala z enakim skladi\u0161\u010dnim upravljanjem
TXT_ERROR_024 = MP javlja: Skladi\u0161\u010denje v ve\u010d dvigal => vsa dvigala enako vodenje zalog
TXT_ERROR_025 = MP javlja: Upravljanje z akti => dovoljeno samo v dvigalih brez vodenja zalog
TXT_ERROR_026 = MP javlja: Vodenje izposoje => dovoljeno samo dvigala z  WLZ 
TXT_ERROR_027 = MP javlja: Vodenje izposoje => dovoljeno samo v dvigalih brez vodenja zalog
TXT_ERROR_028 = MP javlja: Spomin za artikle ni prazen 
TXT_ERROR_029 = MP javlja: Skladi\u0161\u010dno mesto za povezavo je zasedeno
TXT_ERROR_030 = MP javlja: Kommisije ni
TXT_ERROR_031 = MP javlja: Kommisija v obdelavi
TXT_ERROR_032 = MP javlja: Komisija/naro\u010dilo \u017ee obstaja
TXT_ERROR_033 = MP javlja: V skladi\u0161\u010dno mesto ni mogo\u010de skladi\u0161\u010diti
TXT_ERROR_035 = MP javlja: MP ni formatiran
TXT_ERROR_036 = MP javlja: Preveriti upravljanje z artikelpoolom (razpolo\u017eljivimi artikli)
TXT_ERROR_037 = MP javlja: Upravljanje Artiklov-/Aktov - preveriti
TXT_ERROR_039 = MP javlja: Kodo pristopa - preveriti
TXT_ERROR_040 = MP javlja: Obdelavo vi\u0161in - preveriti
TXT_ERROR_041 = MP javlja: Veri\u017eno skladi\u0161\u010denje artiklov vnesti
TXT_ERROR_042 = MP javlja: Komisija se ne da brisati
TXT_ERROR_043 = MP javlja: Interna napaka
TXT_ERROR_045_053 = MP javlja: Napaka pri formiranju podatkovnih slogov
TXT_ERROR_060 = MP javlja: Dol\u017eine podatkovnih polj predolge
TXT_ERROR_061 = MP javlja: Imena podatkovnih polj predolga
TXT_ERROR_064 = MP javlja: Spomin je poln
TXT_ERROR_071_096 = MP javlja: Napaka podatkovnega polja
TXT_ERROR_300 = MP Hostkom. javlja: komunikacije z gostiteljem (hostom) ni mogo\u010de vzpostaviti !
TXT_ERROR_301 = MP Hostkom. javlja: Privzeta inicializacija se ne more zapisati v datoteko ! 
TXT_ERROR_302 = MP Hostkom. javlja: Neznan  gostitelj (host) (preverite naslov TCP/IP !)
TXT_ERROR_303 = MP Hostkom. javlja: Ni pristopa k hostu / TimeOut (TCP/IP preveriti adreso  !)
TXT_ERROR_304 = MP Hostkom. javlja: Host FTP-Server ne odgovarja (Host FTP Server aktivirati !)
TXT_ERROR_305 = Host FTP-Server javlja: Napaka pri igradnji povezave (FTP-Server preveriti nastavitve !) -> Odgovor:
TXT_ERROR_306 = Host FTP-Server javlja: Nepoznano ime uporabnika (Username / FTP-Server kontrola pravic !)
TXT_ERROR_307 = Host FTP-Server javlja: Napa\u010dno geslo (Passwort / FTP-Server kontrola pravic !)
TXT_ERROR_308 = Host FTP-Server javlja: Napaka pri zamenjavi seznama (FTP-Server pravice in sezname preveriti !) -> Ukaz => Odgovor:
TXT_ERROR_309 = Host FTP-Server javlja: Napaka pri \u010ditanju seznama (Seznam / FTP-Server preveriti pravice in sezname !) -> Ukaz => Odgovor:
TXT_ERROR_310 = Host FTP-Server javlja: Napaka pri branju (seznam / FTP-Server kontrola pravic !) -> Ukaz => Odgovor:
TXT_ERROR_311 = Host FTP-Server javlja: Napaka pri koncu prenosa -> Odgovor:
TXT_ERROR_312 = Host FTP-Server javlja: Napaka pri brisanju datoteke (imenik / FTP-Server preveriti pravice !) -> ukaz => Odgovor:
TXT_ERROR_313 = MP Hostkom. javlja: Nalaganje-osnovni seznam ni bil najden (kontrola spiska !) -> Seznam:
TXT_ERROR_314 = Host FTP-Server javlja: Napaka pri nalaganju (Seznam / FTP-Server kontrola pravic !) -> Komanda => Odgovor:
TXT_ERROR_315 = Host FTP-Server javlja: Napaka pri kon\u010danju povezave za nalaganje  -> Odgovor:
TXT_ERROR_316 = Host FTP-Server javlja: Ne podpira pasivnega na\u010dina (FTP-Server preveriti !)
TXT_ERROR_317 = Host FTP-Server javlja: Nepoznan odgovor (FTP-Server preveriti !) -> Odgovor: 
TXT_ERROR_318 = MP Hostkom. javlja: Nalaganje-ciljni seznam ni bil najden (kontrola seznama !) Seznam:
TXT_ERROR_319 = MP Hostkom. javlja: Konvertiranje-Izvornega seznama seznama ni (Kontrola seznama !) 
TXT_ERROR_320 = MP Hostkom. javlja: Konvertiranje- cilnega seznama, seznama ni (Kontrola seznama !)
TXT_ERROR_321 = MP Hostkom. javlja: Napaka pri konvertiranju podatkov artiklov (Parametri konvertiranja!) -> Ciljna - datoteka:
TXT_ERROR_322 = MP Hostkom. javlja: Seznam ni bil najden (Kontrola seznama !)
TXT_ERROR_323 = MP Hostkom. javlja: Povezava  Hostkomunikacija - MP se ni postavila 
TXT_ERROR_324 = MP Hostkom. javlja: Napaka pri konvertiranju \u017eurnala sprememb (Preveriti parametre konvertiranja!) -> Izvorne - datoteke:
TXT_ERROR_325 = MP javlja: Prekinitev \u010ditanja podtkov za artikle 
TXT_ERROR_326 = MP Hostkom. javlja: Host FTP-Sever Kommunikacija ni vredu -> Komanda:
TXT_ERROR_327 = Host FTP-Server javlja: Napaka pri \u010ditanju- nalaganju datoteke -> Datoteka:
TXT_ERROR_328 = MP Hostkom. javlja: Napaka pri konvertiranju Artikelpool- podatkov (Preveriti parametre kjonvertiranja !) -> Izvorna- datoteka:
TXT_ERROR_329 = MP Hostkom. javlja: Napaka pri konvertiranju podatkov komisij (Preveriti parametre konvertiranja!) -> Izvorna- datoteka:
TXT_ERROR_330 = MP Hostkom. javlja: Povezavo z  Managementsoftwarom jni mo\u017eno zagnati 
TXT_ERROR_331 = MP Hostkom. javlja: Nedovoljena povezava z  Managementsoftwarom 
TXT_ERROR_332 = MP Hostkom. javlja: Napaka pri konvertiranju \u017eurnala koli\u010din (Preveriti parametre konvertiranja!) -> Izvorni- podatkovni slog:
TXT_ERROR_333 = MP javlja: Prekinitev \u010ditanja podtkov artiklov (Datoteka je nepopolna)
TXT_ERROR_334 = MP Hostkom. javlja: HOST Request-datoteke komanda nepoznana (Preveriti sintakso) Komanda:
TXT_ERROR_335 = MP javlja: Prekinitev branja Artikelpool- podatkov
TXT_ERROR_336 = MP javlja: Prekinitev \u010ditanja sistemskih podatkov 
TXT_ERROR_337 = MP Hostkom. javlja: Ni podpore za to komando 
TXT_ERROR_338 = MP javlja: Prekinitev \u010ditanja sisitemskih podatkov (Nepopolna datoteka) 
TXT_ERROR_339 = MP javlja: Branje komisij prekinjeno (Nepopolna datoteka)
TXT_ERROR_340 = MP javlja: Branje komisije prekinjeno (nepopolna datoteka) 
TXT_ERROR_341 = MP Hostkom. javlja: Napaka pri konvertiranju pregleda komisij (Pregled parametron konvertiranja!) -> Izvorni - podatkovni slog:
TXT_ERROR_342 = MP javlja: Branje \u017eurnala sprememb prekinjeno (Nepopolna datoteka)
TXT_ERROR_344 = MP javlja: Branje komisije prekinjeno  
TXT_ERROR_345 = MP javlja: Brisanje komisije prekinjeno  
TXT_ERROR_346 = MP javlja: Manjka komisija
TXT_ERROR_347 = MP javlja: Branje \u017eurnala koli\u010din prekinjeno (Nepopolna datoteka) 
TXT_ERROR_349 = MP javlja: Prekinitev branja pregleda komisij (Datoteka nepopolna) 
TXT_ERROR_351 = MP javlja: Branje pregleda obdelanih komisij prekinjeno (Nepopolna datoteka) 
TXT_ERROR_352 = MP Hostkom. javlja: Napaka pri prenosu iz Hosta FTP-Serverja (s Kontrola istemskega protokola)
TXT_ERROR_353 = MP Hostkom. javlja:  Prekonjena povezava  Host FTP-Server 
TXT_ERROR_354 = MP javlja: Brisanje naloga prekinjeno
TXT_ERROR_355 = MP javlja: Branje pregleda obdelanih nalogov prekinjeno (Datoteka nepopolna)
TXT_ERROR_356 = MP javlja: Branje naloga prekinjeno (Datoteka nepopolna)
TXT_ERROR_357 = MP javlja: Branje nalogov prekinjeno (nepopolna datoteka)
TXT_ERROR_358 = MP javlja: Branje pregleda nalogov prekinjeno (nepopolna datoteka)
TXT_ERROR_359 = MP javlja: Branje nalogov prekinjeno
TXT_ERROR_360 = MP javlja: Naloga ni
TXT_ERROR_361 = MP Hostkom. javlja: Napaka konvertiranja podatkov nalogov (Pregled podatkov konvertiranja!) -> Ivorne-datoteke:
TXT_OK = OK
TXT_TIMEOUT = Timeout
TXT_ARTIKELSTAMM_UEBERNOMMEN = Podatki artiklov prene\u0161eni
TXT_ARTIKELSTAMM_AUSGELESEN = Podatki artiklov prebrani
TXT_ARTIKELSTAMMDATEN_EINES_ARTIKELS_AUSGELESEN = Podatki artikla prebrani
TXT_ARTIKELPOOLDATEN_UEBERNOMMEN = Artikelpool-podatki prene\u0161eni
TXT_SYSTEMDATEN_UEBERNOMMEN = Systemski podatki prevzeti
TXT_SYSTEMDATEN_AUSGELESEN = Systemski podatki prebrani
TXT_KOMMISSIONSUEBERSICHT_AUSGELESEN = Pregled komisij prebran
TXT_UEBERSICHT_DER_ABGEARBEITETEN_KOMMISSIONEN_AUSGELESEN = Prebrane obdelane komisije
TXT_KOMMISSION_UEBERNOMMEN = Prevzem komisije
TXT_KOMMISSION_AUSGELESEN = Komisija je prebrana
TXT_KOMMISSIONEN_AUSGELESEN = Branje komisije
TXT_KOMMISSION_GELOESCHT = Brisanje komisije
TXT_BEWEGUNGSJOURNAL_AUSGELESEN = \u010citanje \u017eurnala sprememb
TXT_MENGENJOURNAL_AUSGELESEN = \u010citanje \u017eurnala koli\u010din
TXT_ARTIKELNUMMER = Stevilka artikla
TXT_BEZEICHNUNG = Opis
TXT_LIFT = Dvigalo
TXT_TABLAR = Tablar
TXT_FACH = Predal
TXT_TIEFENFACH = Podpredal
TXT_FIFO = Fifo
TXT_GEBINDE = POvezava
TXT_BESTAND = Zaloga
TXT_MINDESTBESTAND = Minimalna zaloga
TXT_ZUGANG = Vnos
TXT_ABGANG = Idaja
TXT_KOMMISSION = Kommisija
TXT_AUFTRAG = Nalog
TXT_STATUS = Status
TXT_KOPFSTATUS = Status glave
TXT_VORGANG = Postopek
TXT_SOLLMENGE = Dejanska koli\u010dina
TXT_ISTMENGE = \u017delena koli\u010dina
TXT_PRIORITAET = Prioriteta
TXT_DATUM = Datum
TXT_UHRZEIT = \u010cas
TXT_HOST_FTP_SERVER_VERBUNDEN = Host FTP-Server- povezani
TXT_HOST_FTP_SERVER_LOGIN_ERFOLGREICH =  Uspe\u0161na povezava Host FTP-Server 
TXT_AUFTRAEGE_AUSGELESEN = Branje naro\u010dil kon\u010dano
TXT_AUFTRAG_GELOESCHT = Naro\u010dilo izbrisano
TXT_UEBERSICHT_DER_ABGEARBEITETEN_AUFTRAEGE_AUSGELESEN = Prenos pregleda obdelanih nalogov
TXT_AUFTRAG_AUSGELESEN = Prenos naloga
TXT_AUFTRAGSUEBERSICHT_AUSGELESEN = Prenos pregleda nalogov 
TXT_AUFTRAG_UEBERNOMMEN = Prevzem naloga
TXT_MANAGEMENTSOFTWARE = Konfiguartionssoftware
TXT_HOST_FTP_SERVER_LOGOUT_ERFOLGREICH =  uspe\u0161na ptekinitev ovezave Host FTP-Server 
TXT_HOST_FTP_SERVER_VERBINDUNG_GETRENNT = Prekinjena povezava Host FTP-Server
TXT_HOSTKOMMUNIKATION_GESTARTET = Zagon hostkomunikacijskega programa
TXT_HOSTKOMMUNIKATION_NEU_INIT = Hostkomunikacijska programska oprema je inicializirana ponovno
TXT_GESAMTBESTAND = Skupna zaloga
